h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #000000;
	text-align: center;
	letter-spacing: 1em;
	border-bottom-width: 0px;
	border-bottom-style: none;
	border-top-width: 0px;
	border-top-style: none;
	height: auto;
	white-space: normal;
	vertical-align: 7%;


}
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	left: auto;
}
.maintab {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FFFFFF;
	border-left-color: #FFFFFF;
}

			
/*-----------------*/
/* Navigation */
/*-----------------*/
a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-variant: normal;
	color: #333333;
	text-decoration: none;
	font-weight: bold;
	height: 20px;
	width: 185px;
	clear: none;
	float: left;
	padding: 0px;
	margin: 0px;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #FF0000;
	text-indent: 5pt;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E0E0E0;



}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: bold;
	color: #333333;
	font-variant: normal;
	text-decoration: none;
	clear: none;
	float: left;
	height: 20px;
	width: 185px;
	margin: 0px;
	padding: 0px;
	text-indent: 5pt;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E4E4E4;


}
a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
	font-variant: normal;
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	clear: none;
	float: left;
	height: 20px;
	width: 185px;
	text-indent: 5pt;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #000000;

}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #333333;
	text-decoration: none;
	background-color: #D8D8D8;
	margin: 0px;
	padding: 0px;
	clear: none;
	float: left;
	height: 20px;
	width: 185px;
	text-indent: 5pt;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #666666;

}
a.unterlink:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
	font-weight: normal;
	background-color: #CCCCCC;
	height: 20px;
	width: 185px;
	clear: none;
	float: left;
	padding: 0px;
	margin: 0px;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #FF6A6A;
	text-indent: 5pt;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E0E0E0;



}
a.unterlink:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	color: #FF6A6A;
	font-variant: normal;
	text-decoration: none;
	clear: none;
	float: left;
	height: 20px;
	width: 185px;
	margin: 0px;
	padding: 0px;
	text-indent: 5pt;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #FFAEAE;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E4E4E4;


}
a.unterlink:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	text-decoration: none;
	background-color: #D8D8D8;
	margin: 0px;
	padding: 0px;
	clear: none;
	float: left;
	height: 20px;
	width: 185px;
	text-indent: 5pt;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #666666;

}
a.unterlink:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	font-variant: normal;
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	clear: none;
	float: left;
	height: 20px;
	width: 185px;
	text-indent: 5pt;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #FFA4A4;

}
.tdh1 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	text-align: left;

}
.nolink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;



}
a.impressum:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: normal;
	color: #666666;
}
a.impressum:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: normal;
	color: #ffffff;
}
a.impressum:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: normal;
	color: #ffffff;
}
a.impressum:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: normal;
	color: #ffffff;
}
